遊客  
 

 
作者:
標題: [問題]問個問題 上一主題 | 下一主題
visionlv525
紙蘿騾




積分 12
發貼 12
性別  男
註冊 2004-10-26
狀態 離線
[問題]問個問題

我是用emule V 045b[EASTshareV9.1].不過現在用內建的搜尋
常常會出現說"- Your client is too old, please upgrade it to last version."
就完全沒搜尋到東西

請問為什麼會這樣呢??
2006-3-10 05:21 PM#1
查看資料  搜索該用戶的全部文章  發短消息   編輯文章  引用回復

 

可打印版本 | 推薦給朋友 | 訂閱主題 | 收藏主題


論壇跳轉:


 

Processed in 0.025908 second(s), 9 queries, Gzip enabled